### Method

# Gtk Notebook set_menu_label

#### Declaration [src]

    void
    gtk_notebook_set_menu_label (
      GtkNotebook* notebook,
      GtkWidget* child,
      GtkWidget* menu_label
    )

#### Description [src]

Changes the menu label for the page containing `child`.

#### Parameters

`child` | `GtkWidget`
| The child widget.
| The data is owned by the caller of the function.
`menu_label` | `GtkWidget`
| The menu label, or `NULL` for default.
| The argument can be `NULL`.
| The data is owned by the caller of the function.